<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit( 'Direct script access denied.' );
}
require_once 'favorites.php';
require_once 'car_function.php'; 
require_once 'compare.php';  
require_once 'dealer_function.php'; 
require_once 'car_submit_function.php'; 
require_once 'car_submit_class.php'; 
require_once 'account.php'; 

 ?>